﻿:root {
    --purple: rgba(53, 19, 103, 0.53);
    --popupbackground: rgba(255, 255, 255, 0.8);
}

body {
    max-height: 700px !important;
}

#gamezone {
    background-image: url('/img/asdaworldcup2026/bg.png');
}

#brands-logos {
    position: absolute;
    bottom: 0px;
    z-index: -10;
}

.popup {
    background-color: var(--popupbackground);
    border-radius: 10px;
    color: #000;
}

    .popup h2 {
        color: #000;
    }

/*#step3 .popup {
    background-color: transparent !important;
}*/

.step-validation {
    color: #ea002a;
}

.asda-btn {
    background-color: #ea002a;
    color: #fff;
    text-transform: uppercase;
    min-width: 200px;
}

.present-wrapper {
    cursor: pointer;
}

    .present-wrapper:before {
        content: "";
        display: inline-block;
        height: 100%;
        vertical-align: middle;
    }

    .present-wrapper img {
        max-height: 300px;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        display: inline-block !important;
        vertical-align: bottom;
    }

h2 {
    font-size: 1.6em !important;
}


@media only screen and (max-width: 768px) {
    .swiper-slide img {
        width: 95% !important;
    }

    #background-video {
        display: none;
    }

    .swiper {
        width: 100%;
    }

    .goal {
        margin-top: 160px !important;
    }

    #brands-logos {
        bottom: 0 !important;
    }
}

@media only screen and (max-width: 375px) {
    #step4-win-button {
        font-size: 15px !important;
    }
}
